<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>React</title>

        <link rel="stylesheet" type="text/css" href="ReactStyle.css">

    </head>

    <body>

        <h1>Test your reactions!</h1>

        <p>Your time: <span id = "timeTaken"></span></p>

        <div id="shape"></div>




        <script type="text/javascript" src="ReactScript.js"></script>

    </body>



</html>